/*** COLORS ***/
/*** Red - #931f1f | Black - #191919 | Hover - #711717 ***/

/*** NAVIGATION ***/

#region-menu {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    right: 60px;
    text-align: center;
    top: 51px;
    width: auto;
}

#block-menu-block-congress-main-menu-superfish a {
    background: rgba(0, 0, 0, 0) url("../images/menu-arrow.png") no-repeat scroll right center;
    color: #e9e8e8;
    margin: 0;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #eb7b7b;
    margin: 0 12px;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a.active-trail{
	color:#fff;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-first{
	width:auto;
}

#block-boxes-cng-social-media-fa-small {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 7px 0 0;
}

#block-boxes-cng-social-media-fa-small h2{
	display:none;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #eb7b7b;
    padding: 0 5px;
}

#block-boxes-cng-social-media-fa-small .fa:hover{
	color:#fff;
}

/*** SEARCH FORM ***/

#block-search-form .form-item-search-block-form .form-control {
    display: inline-block;
    min-width: 79%;
    width: auto;
}

/***ROTATOR ***/

.hprotator-text-block {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    left: 21%;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 25%;
    width: 55%;
}

.hprotator-text-block h2 a {
    color: #ffffff;
    font-size: 2.5em;
    line-height: 1.2em;
    text-align: center;
}

/*** MENU ***/

#region-menu {
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: 51px;
    width: auto;
}

/*** ACTION CENTER ***/

#block-menu-menu-congress-action-center li {
    margin: 20px 0 0;
    padding: 0;
}

#block-menu-menu-congress-action-center a {
    color: #fff;
    font-size: 12px;
    margin: 0 10px;
}

/*** SOCIAL MEDIA TABS ***/

ul.quicktabs-tabs li a {
    background: #191919 none repeat scroll 0 0;
    color: #9c9c9c;
    display: block;
    font-size: 0.89em;
    padding: 1.06em;
    text-decoration: none;
    width: 100%;
}

/*** NEWSLETTER SIGNUP ***/

#zone-newsletter h2 {
    border-bottom: 5px solid #931f1f;
    color: #ffffff;
    margin: 30px auto 20px;
    padding: 5px 0;
    text-align: center;
    width: 40%;
}

#signup-email {
    height: 50px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

/*** CONSTITUENT SERVICES ***/

#mini-panel-multi_carousel_services_holder h2.pane-title {
    border-bottom: 5px solid #931f1f;
    margin: 20px auto 40px;
    padding: 10px 0;
    text-align: center;
    width: 40%;
}


/*** OFFICE LOCATIONS ***/

#block-views-3cc7a6d900c36ac7753ae032b0c36821 h2 {
    border-bottom: 5px solid #931f1f;
    color: #ffffff;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 40%;
}

#block-views-3cc7a6d900c36ac7753ae032b0c36821 .views-row {
    border: medium none;
    color: #ffffff;
    float: left;
    margin: 0 45px;
    width: 15%;
}

##block-views-3cc7a6d900c36ac7753ae032b0c36821 p{
	font-size:12px;
}